.map:-moz-full-screen {
    height: 100%;
    background: #FFFFFF;
}
.map:-webkit-full-screen {
    height: 100%;
    background: #FFFFFF;
}
.map:-ms-fullscreen {
    height: 100%;
    background: #FFFFFF;
}
.map:fullscreen {
    height: 100%;
    background: #FFFFFF;
}

.map {
    height: 650px;
    width: 100%;
}

.currentDataYear {
    fill: rgb(255,0,0) !important;
}

.parallax-container {
    height: 250px !important;
}

.linkgrey {
    background: #808080;
}

.row {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

.container {
    width: 70% !important;
}

.morepaddingleft {
    padding-left: 20px !important;
}

.showlist {
    list-style-type: disc !important;
}

/**
Legendenfarben für ETAP-Werte
 */
.backgroundlegETAP1 {
    background-color: rgb(128, 0, 21);
}

.backgroundlegETAP2 {
    background-color: rgb(191, 0, 15);
}

.backgroundlegETAP3 {
    background-color: rgb(255, 85, 0);
}

.backgroundlegETAP4 {
    background-color: rgb(255, 170, 0);
}

.backgroundlegETAP5 {
    background-color: rgb(255, 255, 0);
}

.backgroundlegETAP6 {
    background-color: rgb(38, 237, 255);
}

.backgroundlegETAP7 {
    background-color: rgb(0, 128, 163);
}


/**
Legendenfarben für SWB-Werte
 */
.backgroundlegSWB1 {
    background-color: rgb(215, 48, 39);
    
}

.backgroundlegSWB2 {
    background-color: rgb(252, 141, 89);
}

.backgroundlegSWB3 {
    background-color: rgb(254, 224, 144);
}

.backgroundlegSWB4 {
    background-color: rgb(224, 243, 248);
}

.backgroundlegSWB5 {
    background-color: rgb(145, 191, 219);
}

.backgroundlegSWB6 {
    background-color: rgb(69, 117, 180);
}

.key-bullet {
    opacity: 0.6;
    border: 1px solid black;
    border-radius: 500px;
    height: 15px;
    width: 15px;
    display: inline-block;
}

.corner-ribbon {
    position: fixed;
    top: auto;
    bottom: 50px;
    right: -80px;
    z-index: 40;
    width: 300px;
    background: red;
    color: #fff;
    text-align: center;
    line-height: 50px;
    letter-spacing: 1px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

.popup {
    align-items: center !important;
    text-align: center !important;
}

#btn_animation {
    font-size: 18px;
}

.black-text {
    color: black;
}

.white-text {
    color: white !important;
}